<html>
    <head>
        <title>Capitalize First letter</title>
    </head>
    <body></body>
    <script>
        function capitalize(str){
            str = str.split(" ");
            for (i=0; i<str.length; i++){
                str[i] = str[i][0].toUpperCase() + str[i].substr(1);
            }
            return str.join(" ");
        }
        var result = capitalize("once a upon a time");
        console.log(result);
        document.writeln(result);
    </script>
</html>
